#!/bin/ksh

#**************************************************************
# Author: Didier Swingedouw
# Contact: dswinge@dsm-mail.cea.fr
# $Date: 2005/01/18 $
# $Name: EauDouce.cfg $
# $Revision: 1.1.1 $
# History:
# Modification:
#
#**************************************************************

input=$@
paper=-p
frequency=150:450:10 #loop sequence in time
#  l=`sloop`:`sloop+20`@ave
# atlas -d -o Atlas1 Atlas1.cfg toto



echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "Precip DJF:  1200-1300 vs 1000-1100 " -o MapPr1 FigureMapEnsMeanpr3Gala3.jnl '`sloop` `sloop+100` 150:250 '

echo $input | ferretloop -d - $paper --ps2gif_option "-g 3200xc" -s $frequency -i "Tsol DJF:  1200-1300 vs 1000-1100 " -o MapTemp1 FigureMapEnsMeanTs3Gala3.jnl '`sloop` `sloop+100` 150:250 DJF "/lev=(-INF)(-0.5,0.5,0.05)(INF)/pal=light_centered" "/X=-90:-30/Y=-50:15"'











